body 
{
background-color:#ffffff;
color:#000000;
font:100% verdana;sans-serif;
}

#header
{
position:fixed;
height:280px;
background-color:#ffffff;
z-index:22;
}

.content
{
position:absolute;
padding-top:280px;
padding-bottom:60px;
font:80% verdana;sans-serif;
overflow:auto;
z-index:1;
}

div.subhead
{
font:bold 100% verdana;sans-serif;
}

span.intro
{
font:italic 150% Crushed;sans-serif;
color:#303030;
}

#linkbar
{
position:fixed;
padding:5px;
border:1px solid;
bottom:3px;
right:15px;
font-family:Crushed, sans-serif;
float:right;
z-index:1;
}

a
{
color:#000066;
}

h1
{
font-family:Crushed, sans-serif;
color:#303030;
}

h2
{
font:bold 100% verdana;sans-serif
color:#303030;
}

p
{
font:80% verdana;sans-serif
color:#303030;
}

ul
{
list-style-type:none;
margin:0;
padding:0;
}